## bumpversion 0.5.3

=== debian/changelog ===
bumpversion (0.5.3-3) unstable; urgency=low

  * Set myself as maintainer as bumpversion is not maintained by DPMT.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Nov 2015 10:17:19 +0100

bumpversion (0.5.3-2) unstable; urgency=low

  * Fix URLs in Vcs-* fields.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Nov 2015 12:54:58 +0100

bumpversion (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #806590).

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Apr 2015 17:35:01 +0200
