=== debian/control ===
Source: bumpversion
Section: devel
Priority: optional
Maintainer: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               help2man,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
X-Python3-Version: >= 3.4
Homepage: https://github.com/peritus/bumpversion
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bumpversion.git
Vcs-Git: git://anonscm.debian.org/collab-maint/bumpversion.git

Package: bumpversion
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Version-bump your software with a single command
 A small command line tool to simplify releasing software by updating all
 version strings in your source code by the correct increment.
 .
 Also creates commits and tags:
  * version formats are highly configurable
  * works without any VCS, but happily reads tag information from and
    writes commits and tags to Git and Mercurial if available
  * just handles text files, so it's not specific to any programming
    language
