=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPSTREAM_VERSION=$(shell dpkg-parsechangelog --show-field Version | cut -d- -f1)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	PYTHONIOENCODING=utf-8 PYTHONPATH=. help2man \
		--version-string=$(UPSTREAM_VERSION) \
		--output=bumpversion.1 -s 1 \
		-n "Version-bump your software" \
		debian/bumpversion/usr/bin/bumpversion
	dh_installman
