## bumpversion 0.5.10

=== debian/changelog ===
bumpversion (0.5.10-2) unstable; urgency=medium

  * Depend on python3-pkg-resources (Closes: #924304).

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Mar 2019 13:06:34 +0100

bumpversion (0.5.10-1) unstable; urgency=low

  * New upstream release.
  * Convert from git-dpm to patches unapplied format.
  * Set Vcs-* to salsa.debian.org.
  * Switch to maintained fork (Closes: #916498).
  * Add patch to not install fork entry point.
  * Bump debhelper compatibility and version to 12.
  * Bump Standards-Version to 4.3.0.
  * Remove ancient X-Python3-Version field.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Change documentation to README.md.
  * Clean up files to allow two builds in a row.
  * Use https:// for copyright-format 1.0 URL.
  * Replace dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk
    variables.
  * Add python3-pytest and python3-mock to Build-Depends so tests are
    run automatically.
  * Add patch to disable entry point script test as the script is not
    installed at the time the tests are run.
  * Clean up pytest artifacts to allow two builds in a row.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 21 Jan 2019 16:17:12 +0100
