=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	PYTHONIOENCODING=utf-8 PYTHONPATH=. help2man \
		--version-string=$(DEB_VERSION_UPSTREAM) \
		--output=bumpversion.1 -s 1 \
		-n "Version-bump your software" \
		debian/bumpversion/usr/bin/bumpversion
	dh_installman
