## bumpversion 1.0.0

=== debian/changelog ===
bumpversion (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #950035).
  * Refresh patches.
  * Add python3-testfixtures to B-D as required by tests.
  * Add patch to skip tests correctly when hg/git is not installed.
  * Clean up pytest artifacts to allow two builds in a row.
  * Switch to debhelper-compat.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Fri, 21 Feb 2020 20:12:50 +0100
