=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Michael Fladischer <fladi@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  help2man,
  python3-all,
  python3-mock,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.3.0
+ python3-testfixtures,
+Standards-Version: 4.5.0
 Homepage: https://github.com/peritus/bumpversion
 Vcs-Git: https://salsa.debian.org/debian/bumpversion.git
 Vcs-Browser: https://salsa.debian.org/debian/bumpversion
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: bumpversion
 Architecture: all
