=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/bumpversion-$1/ \
https://github.com/c4urself/bump2version/releases \
/c4urself/bump2version/archive/v([\d\.]+)\.tar\.gz
