=== debian/changelog ===
bumpversion (1.0.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove runtime dependency on old python3-pkg-resources (Closes: #1083328)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 11:40:28 +0100

bumpversion (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Remove build dependency on old python3-mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Apr 2024 23:56:01 +0200

bumpversion (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Update d/watch to work with github again.
  * Skip broken tests during build (Closes: #973060).
  * Add d/upstream/metadata.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Nov 2021 10:17:24 +0000
