=== debian/control ===
--- 
+++ 
@@ -3,25 +3,22 @@
 Priority: optional
 Maintainer: Michael Fladischer <fladi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  help2man,
  python3-all,
- python3-mock,
  python3-pytest,
  python3-setuptools,
  python3-testfixtures,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/peritus/bumpversion
 Vcs-Git: https://salsa.debian.org/debian/bumpversion.git
 Vcs-Browser: https://salsa.debian.org/debian/bumpversion
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: bumpversion
 Architecture: all
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Description: Version-bump your software with a single command
