=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,10 @@
 
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
+export PYBUILD_TEST_ARGS=-k "not test_usage_string and not test_defaults_in_usage_with_config"
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installman:
 	PYTHONIOENCODING=utf-8 PYTHONPATH=. help2man \
