=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/bumpversion-$1/ \
https://github.com/c4urself/bump2version/tags \
/c4urself/bump2version/archive/refs/tags/v([\d\.]+)\.tar\.gz
